
QGIS Application - Feature request #5086

Ability to temporary georeference "shifting" WMS-layer relative to map extent.

2012-02-24 12:35 PM - Oleg Seliverstov

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14852

Description

Ability to temporary (inside session) georeference "shifting" WMS-layer relative to map extent. "Adjust imagery offset" tool in JOSM.

Thanks.

http://wiki.openstreetmap.org/wiki/File:Adjust_WMS-Layer.png

History

#1 - 2012-02-24 01:26 PM - Giovanni Manghi

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:18 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
